## r-cran-rtf 0.4-14.1

=== debian/changelog ===
r-cran-rtf (0.4-14.1-3) unstable; urgency=medium

  * Add missing test dependencies using dh-update-R (Closes: #1102447)

 -- Charles Plessy <plessy@debian.org>  Fri, 02 May 2025 16:28:57 +0900

r-cran-rtf (0.4-14.1-2) unstable; urgency=medium

  * Add a disclaimer that I do not want to take copyright on debian/*

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 09:14:19 +0900

r-cran-rtf (0.4-14.1-1) unstable; urgency=medium

  * Initial release

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 11:55:47 +0900
