=== debian/control ===
Source: r-cran-rtf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r.oo,
               r-cran-r.methodss3
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtf.git
Homepage: https://cran.r-project.org/package=rtf
Rules-Requires-Root: no

Package: r-cran-rtf
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rich Text Format (RTF) Output
 A set of R functions to output Rich Text Format (RTF) files with high
 resolution tables and graphics that may be edited with a standard word
 processor such as Microsoft Word.
