=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-lattice,
        r-cran-xtable,
        r-cran-gsubfn
Restrictions: allow-stderr
